Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesBooking flow
Query availabilitySearch availabilityBookReply-to email addresses
iduuidUnique identifier
organization_iduuidIdentifier of the organization this reply-to address is defined in
emailtextThe email address to send the reply to
nametextThe display name of email address to send the reply to
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"organization_id": "00000000-0000-0000-0000-000000000000",
"email": "",
"name": ""
}idFilter<uuid>Unique identifier
organization_idFilter<uuid>Identifier of the organization this reply-to address is defined in
emailFilter<text>The email address to send the reply to
nameFilter<text>The display name of email address to send the reply to
200A list of reply to addresses with the selected columns
206Partial Content
GET /reply_to_addressescurl -X GET "https://api.bookingmood.com/v1/reply_to_addresses?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ReplyToAddresse> | Array<Partial<ReplyToAddresse>>201The newly created reply to addresses with the selected columns
POST /reply_to_addressescurl -X POST "https://api.bookingmood.com/v1/reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
organization_idFilter<uuid>Identifier of the organization this reply-to address is defined in
emailFilter<text>The email address to send the reply to
nameFilter<text>The display name of email address to send the reply to
204The deleted reply to addresses with the selected columns
DELETE /reply_to_addressescurl -X DELETE "https://api.bookingmood.com/v1/reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
organization_idFilter<uuid>Identifier of the organization this reply-to address is defined in
emailFilter<text>The email address to send the reply to
nameFilter<text>The display name of email address to send the reply to
Partial<ReplyToAddresse>204The updated reply to addresses with the selected columns
PATCH /reply_to_addressescurl -X PATCH "https://api.bookingmood.com/v1/reply_to_addresses" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'